<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{f9ff9189-3a6e-4659-a4f1-633c7a6ec73e}">
		<property name="name">
			<value>voiceBell4</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1703721e-abf5-4c32-a054-a8b843ccbc26}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{f01101b9-2121-4944-a7e6-9150c0bde6c0}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{7ecee26e-7286-4cea-9115-21784e53cb96}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{c2fdb0f7-f675-4114-a8c9-0241cf4908cd}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{b965853a-f3b6-49b0-9f74-b0d02e00c7f2}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{d28febf5-e5ec-4277-9132-a5cfc3a02da0}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{a9db0d2e-6e1b-4ad0-9ad3-771843d72d95}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{1703721e-abf5-4c32-a054-a8b843ccbc26}">
		<relationship name="masterBus">
			<destination>{0b3798c7-d239-4a9f-8d5f-f1c6989ff155}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{f01101b9-2121-4944-a7e6-9150c0bde6c0}">
		<relationship name="mixerGroup">
			<destination>{0b3798c7-d239-4a9f-8d5f-f1c6989ff155}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{7ecee26e-7286-4cea-9115-21784e53cb96}">
		<relationship name="effectChain">
			<destination>{447492d1-8c5a-4cf9-a085-e4cf12439bdc}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3d889702-902b-4c09-bd1f-e17ec9c67c9d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{c2fdb0f7-f675-4114-a8c9-0241cf4908cd}" />
	<object class="MarkerTrack" id="{b965853a-f3b6-49b0-9f74-b0d02e00c7f2}" />
	<object class="GroupTrack" id="{d28febf5-e5ec-4277-9132-a5cfc3a02da0}">
		<relationship name="modules">
			<destination>{7966b1dd-1221-4995-9f74-ee64b2be8b15}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b5e6dbcf-803a-4b84-9b27-36ce8a5b050a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{a9db0d2e-6e1b-4ad0-9ad3-771843d72d95}">
		<relationship name="modules">
			<destination>{7966b1dd-1221-4995-9f74-ee64b2be8b15}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0b3798c7-d239-4a9f-8d5f-f1c6989ff155}">
		<relationship name="effectChain">
			<destination>{0a2a26d7-8065-4454-a946-760f2afeb92a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{eeb5f89d-7430-42db-b6ef-811f20684a80}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1703721e-abf5-4c32-a054-a8b843ccbc26}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{447492d1-8c5a-4cf9-a085-e4cf12439bdc}">
		<relationship name="effects">
			<destination>{73726f36-ecef-4456-9a94-a8bdbc6077f6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3d889702-902b-4c09-bd1f-e17ec9c67c9d}" />
	<object class="SingleSound" id="{7966b1dd-1221-4995-9f74-ee64b2be8b15}">
		<property name="length">
			<value>2</value>
		</property>
		<relationship name="audioFile">
			<destination>{16848720-06cc-4946-bc0e-334e85d1a2dd}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b5e6dbcf-803a-4b84-9b27-36ce8a5b050a}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{f320c3f5-ff94-4cb6-a807-0837df4e9e59}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{74673f0c-a4b2-4d44-9f33-8911c9eb5046}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0b3798c7-d239-4a9f-8d5f-f1c6989ff155}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0a2a26d7-8065-4454-a946-760f2afeb92a}">
		<relationship name="effects">
			<destination>{621c6064-0d46-4b5f-9a4d-d5c9530b4212}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{eeb5f89d-7430-42db-b6ef-811f20684a80}" />
	<object class="MixerBusFader" id="{73726f36-ecef-4456-9a94-a8bdbc6077f6}" />
	<object class="MixerBusEffectChain" id="{f320c3f5-ff94-4cb6-a807-0837df4e9e59}">
		<relationship name="effects">
			<destination>{96b06a3a-1631-4396-aa0b-012e4a56d2ba}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{74673f0c-a4b2-4d44-9f33-8911c9eb5046}" />
	<object class="MixerBusFader" id="{621c6064-0d46-4b5f-9a4d-d5c9530b4212}" />
	<object class="MixerBusFader" id="{96b06a3a-1631-4396-aa0b-012e4a56d2ba}" />
</objects>
